
/* Class = "NSWindow"; title = "GuideLiner"; ObjectID = "5"; */
"5.title" = "GuideLiner";

/* Class = "NSButton"; ibShadowedToolTip = "Continuer à utiliser la version OEM de GuideLiner. "; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Continuer à utiliser la version OEM de GuideLiner. ";

/* Class = "NSButton"; ibShadowedToolTip = "Ouvre une page sur le site Internet de GuideLiner où vous pouvez enregistrer votre version OEM de GuideLiner."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Ouvre une page sur le site Internet de GuideLiner où vous pouvez enregistrer votre version OEM de GuideLiner.";

/* Class = "NSButton"; ibShadowedToolTip = "Ouvre une page sur laquelle vous pouvez saisir le code d’enregistrement de votre copie de GuideLiner."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Ouvre une page sur laquelle vous pouvez saisir le code d’enregistrement de votre copie de GuideLiner.";

/* Class = "NSButtonCell"; title = "Pas encore !"; ObjectID = "33"; */
"33.title" = "Pas encore !";

/* Class = "NSButtonCell"; title = "Enregistrer"; ObjectID = "34"; */
"34.title" = "1) Enregistrer";

/* Class = "NSButtonCell"; title = "Saisir le code la licence"; ObjectID = "35"; */
"35.title" = "2) Saisir le code la licence";

/* Class = "NSTextFieldCell"; title = "Petite police du système"; ObjectID = "42"; */
"42.title" = "Petite police du système";

/* Class = "NSTextFieldCell"; title = "Petite police du système"; ObjectID = "44"; */
"44.title" = "Petite police du système";

/* Class = "NSTextFieldCell"; title = "2) Enter your then received personal match code data in the Registration dialog. "; ObjectID = "0WO-3z-reH"; */
"0WO-3z-reH.title" = "2) Veuillez saisir vor éléments d'enregistrement dans le dialog d'Enregistrement.";

/* Class = "NSTextFieldCell"; title = "You are using a licenced, but still unregistered OEM version of this application."; ObjectID = "EGi-PJ-mM3"; */
"EGi-PJ-mM3.title" = "Vous utilisez une version OEM avec license, mais actuellement non enregistrée de ce programme.";

/* Class = "NSTextFieldCell"; title = "There are two more steps:"; ObjectID = "EOw-Ga-bTl"; */
"EOw-Ga-bTl.title" = "Il reste encore deux étapes :";

/* Class = "NSTextFieldCell"; title = "Don't panic. You can already use all features without restrictions."; ObjectID = "L9R-hv-uOf"; */
"L9R-hv-uOf.title" = "Pas de panique ! Vous pouvez déjà utiliser sans restriction toutes les fonctions.";

/* Class = "NSTextFieldCell"; title = "In order to get full support, please tell us who you are."; ObjectID = "dyC-cZ-sKb"; */
"dyC-cZ-sKb.title" = "Afin d'obtenir un support complet, veuillez nous dire qui vous êtes.";

/* Class = "NSTextFieldCell"; title = "1) Please register your version on our website as soon as possible."; ObjectID = "o7U-6L-8wb"; */
"o7U-6L-8wb.title" = "1) Veuillez enregistrer votre version sur notre site internet dès que possible.";
